body	{background-color: #525252; margin:0 0 0 0;
 	scrollbar-face-color: #666666; 
	scrollbar-shadow-color: #000000; 
	scrollbar-highlight-color: #999999; 
	scrollbar-3dlight-color: #222222; 
	scrollbar-darkshadow-color: #cccccc; 
	scrollbar-track-color: #a1a1a1; 
	scrollbar-base-color: #a1a1a1; 
	scrollbar-arrow-color: ffd97e;
	overflow: scroll; overflow-x: hidden;}

.reg	{font-family: verdana; font-size:10pt; color:#ffd97e;}

.reg1	{font-family: verdana; font-size:10pt; color:#000000;}

.table	{font-family: verdana; font-size:9pt; color:#000000; line-height:20px;}

A.over:link {COLOR: #ffd97e; TEXT-DECORATION: none}

A.over:visited {COLOR: #ffffff; TEXT-DECORATION: none}

A.over:active {COLOR: lime;  TEXT-DECORATION: none;}

A.over:hover {COLOR: #43d0ea; TEXT-DECORATION: none;}
